<nav class="navbar navbar-dark">
  <ul class="navbar-nav">
    <% key = current_page.data.identifier %>
    <li class="nav-item<%if "home" == key %> active<% end %>">
      <a class="nav-link" href="/">Home</a>
    </li>
    <!--
    <li class="nav-item dropdown">
      <a class="nav-link dropdown-toggle" href="#" id="coming-soon" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
        Coming Soon...
      </a>
      <div class="dropdown-menu" aria-labelledby="coming-soon">
        <a class="dropdown-item" href="#">Coaching</a>
        <a class="dropdown-item" href="#">Notes</a>
        <a class="dropdown-item" href="#">My Experience</a>
      </div>
    </li>
    -->
  </ul>
  <ul class="navbar-nav">
    <li class="nav-item<%if "slack" == key %> active<% end %>">
      <a class="nav-link" href="/slack-statuses">Slack Statuses</a>
    </li>
    <li class="nav-item<%if "contact" == key %> active<% end %>">
      <a class="nav-link" href="/contact">Contact</a>
    </li>
  </ul>
</nav>
